Version 6.x.x Source
Child Table

Table Name: `tabPurchase Taxes and Charges`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `category` | Select | Consider Tax or Charge for |
    Valuation and Total
    Valuation
    Total
2 | `add_deduct_tax` | Select | Add or Deduct |
    Add
    Deduct
3 | `charge_type` | Select | Type |
    Actual
    On Net Total
    On Previous Row Amount
    On Previous Row Total
4 | `row_id` | Data | Reference Row # |
5 | `included_in_print_rate` | Check | Is this Tax included in Basic Rate? If checked, the tax amount will be considered as already included in the Print Rate / Print Amount |
6 | `col_break1` | Column Break |  |
7 | `account_head` | Link | Account Head | Account
8 | `cost_center` | Link | Cost Center | Cost Center
9 | `description` | Text Editor | Description |
10 | `section_break_10` | Section Break |  |
11 | `rate` | Float | Rate |
12 | `section_break_9` | Section Break |  |
13 | `tax_amount` | Currency | Amount |
    currency
14 | `tax_amount_after_discount_amount` | Currency | Tax Amount After Discount Amount |
    currency
15 | `total` | Currency | Total |
    currency
16 | `column_break_14` | Column Break |  |
17 | `base_tax_amount` | Currency | Amount (Company Currency) |
    Company:company:default_currency
18 | `base_total` | Currency | Total (Company Currency) |
    Company:company:default_currency
19 | `base_tax_amount_after_discount_amount` | Currency | Tax Amount After Discount Amount |
    Company:company:default_currency
20 | `item_wise_tax_detail` | Small Text | Item Wise Tax Detail |
21 | `parenttype` | Data | Parenttype |

#### Child Table Of

- Purchase Invoice
- Purchase Order
- Purchase Receipt
- Purchase Taxes and Charges Template
- Supplier Quotation